//genesis
// kkit Version 11 flat dumpfile
 
// Saved on Fri Jun 23 16:50:24 2006
 
include kkit {argv 1}
 
FASTDT = 0.0001
SIMDT = 0.0001
CONTROLDT = 0.1
PLOTDT = 0.1
MAXTIME = 100
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 0
DEFAULT_VOL = 1.6667e-21
VERSION = 11.0
setfield /file/modpath value /home2/bhalla/scripts/modules
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump doqcsinfo filename accessname accesstype transcriber developer \
  citation species tissue cellcompartment methodology sources \
  model_implementation model_validation x y z
simobjdump table input output alloced step_mode stepsize x y z
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump group xtree_fg_req xtree_textfg_req plotfield expanded movealone \
  link savename file version md5sum mod_save_flag x y z
simobjdump geometry size dim shape outside xtree_fg_req xtree_textfg_req x y \
  z
simobjdump kpool DiffConst CoInit Co n nInit mwt nMin vol slave_enable \
  geomname xtree_fg_req xtree_textfg_req x y z
simobjdump kreac kf kb notes xtree_fg_req xtree_textfg_req x y z
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol k1 k2 k3 \
  keepconc usecomplex notes xtree_fg_req xtree_textfg_req link x y z
simobjdump stim level1 width1 delay1 level2 width2 delay2 baselevel trig_time \
  trig_mode notes xtree_fg_req xtree_textfg_req is_running x y z
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req baselevel last_x last_y is_running x y z
simobjdump kchan perm gmax Vm is_active use_nernst notes xtree_fg_req \
  xtree_textfg_req x y z
simobjdump transport input output alloced step_mode stepsize dt delay clock \
  kf xtree_fg_req xtree_textfg_req x y z
simobjdump proto x y z
simundump geometry /kinetics/geometry 0 1.6667e-21 3 sphere "" white black -5 \
  5 0
simundump kpool /kinetics/S000 0 0 1 0.011375 0.011375 1 0 0 1 0 \
  /kinetics/geometry green black -6 -6 0
simundump kpool /kinetics/S100 0 0 0 0.175 0.175 0 0 0 1 0 /kinetics/geometry \
  #00FFAA black -6 2 0
simundump kpool /kinetics/S101 0 0 0 0.041708 0.041708 0 0 0 1 0 \
  /kinetics/geometry #00AA88 black 2 2 0
simundump kpool /kinetics/S110 0 0 0 0.53134 0.53134 0 0 0 1 0 \
  /kinetics/geometry red black -2 4 0
simundump kpool /kinetics/S001 0 0 0 0.019674 0.019674 0 0 0 1 0 \
  /kinetics/geometry darkgreen black 2 -6 0
simundump kpool /kinetics/S111 0 0 0 0.12663 0.12663 0 0 0 1 0 \
  /kinetics/geometry #008844 black 6 4 0
simundump kpool /kinetics/S010 0 0 0 0.034537 0.034537 0 0 0 1 0 \
  /kinetics/geometry #88FF88 black -2 -4 0
simundump kpool /kinetics/S011 0 0 0 0.059733 0.059733 0 0 0 1 0 \
  /kinetics/geometry #44BB44 black 6 -4 0
simundump kreac /kinetics/k0i0 0 20 1.6468 "" white black -4 -5 0
simundump kpool /kinetics/Ca 0 0 0.25 0.25 0.25 0.25 0 0 1 4 \
  /kinetics/geometry orange black 0 -2 0
simundump kreac /kinetics/k1i0 0 20 1.6468 "" white black -4 3 0
simundump kreac /kinetics/k0i1 0 20 1.6468 "" white black 4 3 0
simundump kreac /kinetics/k1i1 0 20 1.6468 "" white black 4 -5 0
simundump kreac /kinetics/k00i 0 0.2 0.0289 "" white black -2 -6 0
simundump kreac /kinetics/k01i 0 0.2 0.0289 "" white black 2 -4 0
simundump kreac /kinetics/k10i 0 0.2 0.2098 "" white black -2 2 0
simundump kreac /kinetics/k11i 0 0.2 0.2098 "" white black 2 4 0
simundump kpool /kinetics/IP3 0 0 2 2 2 2 0 0 1 4 /kinetics/geometry blue \
  black -4 -1 0
simundump kreac /kinetics/ki00 0 400 52 "" white black -6 -2 0
simundump kreac /kinetics/ki10 0 400 52 "" white black -2 0 0
simundump kreac /kinetics/ki01 0 400 377.36 "" white black 2 -2 0
simundump kreac /kinetics/ki11 0 400 377.36 "" white black 6 0 0
simundump kpool /kinetics/x110 0 0 0 0.53134 0.53134 0 0 0 1 0 \
  /kinetics/geometry pink black -2 6 0
simundump kreac /kinetics/cubed 0 1000 1000 "" white black 2 6 0
simundump kpool /kinetics/Po 0 0 0 0.15001 0.15001 0 0 0 1 0 \
  /kinetics/geometry green black 6 6 0
simundump xgraph /graphs/conc1 0 0 100 0 1 0
simundump xgraph /graphs/conc2 0 0 100 0 1 0
simundump xplot /graphs/conc1/S000.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" green 0 0 1
simundump xplot /graphs/conc1/S100.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" #00FFAA 0 0 1
simundump xplot /graphs/conc1/S010.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" #88FF88 0 0 1
simundump xplot /graphs/conc1/S110.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" red 0 0 1
simundump xplot /graphs/conc1/S001.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" darkgreen 0 0 1
simundump xplot /graphs/conc1/S011.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" #44BB44 0 0 1
simundump xplot /graphs/conc1/S101.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" #00AA88 0 0 1
simundump xplot /graphs/conc1/S111.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" #008844 0 0 1
simundump xplot /graphs/conc2/x110.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" pink 0 0 1
simundump xplot /graphs/conc2/Po.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" green 0 0 1
simundump xgraph /moregraphs/conc3 0 0 100 0 1 0
simundump xgraph /moregraphs/conc4 0 0 100 0 1 0
simundump xcoredraw /edit/draw 0 -7.3205 7.3205 -7.3205 7.3205
simundump xtree /edit/draw/tree 0 \
  /kinetics/#[],/kinetics/#[]/#[],/kinetics/#[]/#[]/#[][TYPE!=proto],/kinetics/#[]/#[]/#[][TYPE!=linkinfo]/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
simundump xtext /file/notes 0 1
xtextload /file/notes \
"IP3 receptor model by De Young and Keizer, PNAS 89, 9895-9899 1992."
addmsg /kinetics/k0i0 /kinetics/S000 REAC A B 
addmsg /kinetics/k00i /kinetics/S000 REAC A B 
addmsg /kinetics/ki00 /kinetics/S000 REAC A B 
addmsg /kinetics/S010 /kinetics/S000 CONSERVE n nInit 
addmsg /kinetics/S100 /kinetics/S000 CONSERVE n nInit 
addmsg /kinetics/S110 /kinetics/S000 CONSERVE n nInit 
addmsg /kinetics/S101 /kinetics/S000 CONSERVE n nInit 
addmsg /kinetics/S111 /kinetics/S000 CONSERVE n nInit 
addmsg /kinetics/S001 /kinetics/S000 CONSERVE n nInit 
addmsg /kinetics/S011 /kinetics/S000 CONSERVE n nInit 
addmsg /kinetics/k1i0 /kinetics/S100 REAC A B 
addmsg /kinetics/k10i /kinetics/S100 REAC A B 
addmsg /kinetics/ki00 /kinetics/S100 REAC B A 
addmsg /kinetics/k0i1 /kinetics/S101 REAC A B 
addmsg /kinetics/k10i /kinetics/S101 REAC B A 
addmsg /kinetics/ki01 /kinetics/S101 REAC B A 
addmsg /kinetics/k1i0 /kinetics/S110 REAC B A 
addmsg /kinetics/k11i /kinetics/S110 REAC A B 
addmsg /kinetics/ki10 /kinetics/S110 REAC B A 
addmsg /kinetics/k1i1 /kinetics/S001 REAC A B 
addmsg /kinetics/k00i /kinetics/S001 REAC B A 
addmsg /kinetics/ki01 /kinetics/S001 REAC A B 
addmsg /kinetics/k0i1 /kinetics/S111 REAC B A 
addmsg /kinetics/k11i /kinetics/S111 REAC B A 
addmsg /kinetics/ki11 /kinetics/S111 REAC B A 
addmsg /kinetics/k0i0 /kinetics/S010 REAC B A 
addmsg /kinetics/k01i /kinetics/S010 REAC A B 
addmsg /kinetics/ki10 /kinetics/S010 REAC A B 
addmsg /kinetics/k1i1 /kinetics/S011 REAC B A 
addmsg /kinetics/k01i /kinetics/S011 REAC B A 
addmsg /kinetics/ki11 /kinetics/S011 REAC A B 
addmsg /kinetics/S000 /kinetics/k0i0 SUBSTRATE n 
addmsg /kinetics/S010 /kinetics/k0i0 PRODUCT n 
addmsg /kinetics/Ca /kinetics/k0i0 SUBSTRATE n 
addmsg /kinetics/k0i0 /kinetics/Ca REAC A B 
addmsg /kinetics/k1i0 /kinetics/Ca REAC A B 
addmsg /kinetics/k0i1 /kinetics/Ca REAC A B 
addmsg /kinetics/k1i1 /kinetics/Ca REAC A B 
addmsg /kinetics/k00i /kinetics/Ca REAC A B 
addmsg /kinetics/k01i /kinetics/Ca REAC A B 
addmsg /kinetics/k10i /kinetics/Ca REAC A B 
addmsg /kinetics/k11i /kinetics/Ca REAC A B 
addmsg /kinetics/S100 /kinetics/k1i0 SUBSTRATE n 
addmsg /kinetics/S110 /kinetics/k1i0 PRODUCT n 
addmsg /kinetics/Ca /kinetics/k1i0 SUBSTRATE n 
addmsg /kinetics/S101 /kinetics/k0i1 SUBSTRATE n 
addmsg /kinetics/S111 /kinetics/k0i1 PRODUCT n 
addmsg /kinetics/Ca /kinetics/k0i1 SUBSTRATE n 
addmsg /kinetics/S001 /kinetics/k1i1 SUBSTRATE n 
addmsg /kinetics/S011 /kinetics/k1i1 PRODUCT n 
addmsg /kinetics/Ca /kinetics/k1i1 SUBSTRATE n 
addmsg /kinetics/S000 /kinetics/k00i SUBSTRATE n 
addmsg /kinetics/S001 /kinetics/k00i PRODUCT n 
addmsg /kinetics/Ca /kinetics/k00i SUBSTRATE n 
addmsg /kinetics/S010 /kinetics/k01i SUBSTRATE n 
addmsg /kinetics/S011 /kinetics/k01i PRODUCT n 
addmsg /kinetics/Ca /kinetics/k01i SUBSTRATE n 
addmsg /kinetics/S100 /kinetics/k10i SUBSTRATE n 
addmsg /kinetics/S101 /kinetics/k10i PRODUCT n 
addmsg /kinetics/Ca /kinetics/k10i SUBSTRATE n 
addmsg /kinetics/S110 /kinetics/k11i SUBSTRATE n 
addmsg /kinetics/S111 /kinetics/k11i PRODUCT n 
addmsg /kinetics/Ca /kinetics/k11i SUBSTRATE n 
addmsg /kinetics/ki00 /kinetics/IP3 REAC A B 
addmsg /kinetics/ki10 /kinetics/IP3 REAC A B 
addmsg /kinetics/ki01 /kinetics/IP3 REAC A B 
addmsg /kinetics/ki11 /kinetics/IP3 REAC A B 
addmsg /kinetics/IP3 /kinetics/ki00 SUBSTRATE n 
addmsg /kinetics/S000 /kinetics/ki00 SUBSTRATE n 
addmsg /kinetics/S100 /kinetics/ki00 PRODUCT n 
addmsg /kinetics/S010 /kinetics/ki10 SUBSTRATE n 
addmsg /kinetics/S110 /kinetics/ki10 PRODUCT n 
addmsg /kinetics/IP3 /kinetics/ki10 SUBSTRATE n 
addmsg /kinetics/IP3 /kinetics/ki01 SUBSTRATE n 
addmsg /kinetics/S001 /kinetics/ki01 SUBSTRATE n 
addmsg /kinetics/S101 /kinetics/ki01 PRODUCT n 
addmsg /kinetics/IP3 /kinetics/ki11 SUBSTRATE n 
addmsg /kinetics/S011 /kinetics/ki11 SUBSTRATE n 
addmsg /kinetics/S111 /kinetics/ki11 PRODUCT n 
addmsg /kinetics/cubed /kinetics/x110 REAC A B 
addmsg /kinetics/cubed /kinetics/x110 REAC A B 
addmsg /kinetics/cubed /kinetics/x110 REAC A B 
addmsg /kinetics/S110 /kinetics/x110 SUMTOTAL n nInit 
addmsg /kinetics/x110 /kinetics/cubed SUBSTRATE n 
addmsg /kinetics/Po /kinetics/cubed PRODUCT n 
addmsg /kinetics/x110 /kinetics/cubed SUBSTRATE n 
addmsg /kinetics/x110 /kinetics/cubed SUBSTRATE n 
addmsg /kinetics/cubed /kinetics/Po REAC B A 
addmsg /kinetics/S000 /graphs/conc1/S000.Co PLOT Co *S000.Co *green 
addmsg /kinetics/S100 /graphs/conc1/S100.Co PLOT Co *S100.Co *#00FFAA 
addmsg /kinetics/S010 /graphs/conc1/S010.Co PLOT Co *S010.Co *#88FF88 
addmsg /kinetics/S110 /graphs/conc1/S110.Co PLOT Co *S110.Co *red 
addmsg /kinetics/S001 /graphs/conc1/S001.Co PLOT Co *S001.Co *darkgreen 
addmsg /kinetics/S011 /graphs/conc1/S011.Co PLOT Co *S011.Co *#44BB44 
addmsg /kinetics/S101 /graphs/conc1/S101.Co PLOT Co *S101.Co *#00AA88 
addmsg /kinetics/S111 /graphs/conc1/S111.Co PLOT Co *S111.Co *#008844 
addmsg /kinetics/x110 /graphs/conc2/x110.Co PLOT Co *x110.Co *pink 
addmsg /kinetics/Po /graphs/conc2/Po.Co PLOT Co *Po.Co *green 
enddump
// End of dump

complete_loading
